{% extends 'shared/layout.html' %}
{% load static %}
{% block h3 %}
  Anon Ticket
{% endblock %}
{% block subheader %} 
  Anonymous Ticket Reporting for GitLab
{% endblock %}

{% block content %}
<div class="row">
  <div class="col-12 pr-5">
    <p class="pr-5">Welcome to Anon-Ticket, Tor's anonymous ticket reporting system for GitLab.</p>
    <p class="pr-5">
      To get started, please create a user identifier below. This process
      is instant and requires no data from you.</p>
    <p class="pr-5">
      If you want to be able to check the status of your ticket later,
      <b>record your identifier in a safe place</b>.
    </p>
    <p class="pr-5">
     (<mark>NOTE</mark>: Anon-Ticket is only for anonymous note and bug reporting. If you'd like
     to collaborate with Tor in other ways, you can also <a href="{% url 'create-gitlab' %}">
      request an account on Tor's GitLab</a>).
    </p>
  </div>
</div>
<div class="row mt-2">
  <div class="col-12 mt-4">
    <form class="d-inline" action="{% url 'create-identifier' %}" method="POST">
      {% csrf_token %}
      <button type="submit" class="btn btn-large btn-primary mr-3">
        <strong>CREATE IDENTIFIER</strong>
      </button>
    </form>
    <a href="{% url 'login' %}" class="btn btn-large btn-primary mr-3">
     <strong>LOGIN WITH IDENTIFIER</strong></a>
    <a href="{% url 'create-gitlab' %}" class="btn btn-large btn-primary mr-2">
      <strong>REQUEST GITLAB ACCOUNT</strong></a>
  </div>
</div>
{% endblock %}
